p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; line-height: 110%}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #000000}
ul { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; line-height: 130% }
h2 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFF00}
.head2 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #000000 ; font-style: italic}
.small { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000; line-height: 130% }
a { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #FF0000}
.pYell { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; color: #FFFF00; line-height: 130% }
.H2 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #000000}
.H3 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #990000}
.H1 { font-family: Helvetica, Arial, sans-serif; font-size: 11pt; color: #FFFF63; letter-spacing: 0.15em; font-weight: bold}
em { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; color: #FF0000; line-height: 130% ; font-style: normal}
.StrapBig { font-family: Arial, Helvetica, sans-serif; font-size: 22pt; font-weight: bold; color: #FF0000 ; font-style: italic}
.StrapSmall { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: normal; color: #FF0000 }
.menu { font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #FFFF99; font-weight: normal}
.tableHead { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000}
.tableContent { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #333333}
.H4 { font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #FF0000}